# SPDX-FileCopyrightText: 2019-2021 Freemelt AB <opensource@freemelt.com>
#
# SPDX-License-Identifier: LGPL-3.0-only

temp/

.vscode/


[Bb]in/

[Oo]bj/


__pycache__

*.pyc

/dist/

/*.egg-info
/*.egg

.coverage
docs/build/
.idea/
venv/
.pybuild/
build/
_version.py
*.tar.xz
